@charset "UTF-8";
/********** SubMenu Icon ************/
.g-photo a:before,.g-photo span:before {
	content:"\f083";
}
.g-se a:before,.g-se span:before {
	content:"\f001";
}
.g-game a:before,.g-game span:before {
	content:"\f11b";
}
.g-chara a:before,.g-chara span:before {
	content:"\f00a";
}
.g-neta a:before,.g-neta span:before {
	content:"\f03e";
}
.g-3d a:before,.g-3d span:before {
	content:"\f1b3";
}
/********** Gallery TopPage ************/
#gallery-item li {
	width: 50%;
	padding-right: 24px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;	
	margin-bottom: 24px;
}
#gallery-item p {
	margin: 0;
}
#gallery-item .readmore a{
	margin: 0 0 0.5em;
	text-align: left;
	text-indent:5px;/*Galleryページのみ*/
}

/*BBS Archive*/
.bbs-o li {
	margin:0 1em 1em 0;
}
.bbs-o li:before{
	content:"\f07c";
	font-family:FontAwesome;
	margin-right:5px;
}
/********** Bug's Report ************/
#caption li {
	list-style-position:outside;
}
.item{
	margin-bottom:60px;
}
.item .element {
	width:150px;
}
#c06 li{
	clear:both;
}
/******* Photo ******/
.album {
	float: left;
	width: 50%;
	margin-bottom: 24px; 
}
#page .album img {
	width: 100px;
	height:80px;
}
.highslide-caption {
	text-align: left;
} 
/*********** Sound Effects&Track ***********/
#snd iframe{
	margin: 1em 0;
	height: 30px;
	width: 100%;
}
#page #snd p{
	margin:0;padding:0;
}
#snd li {
	width: 20%;
	margin-bottom:2em;
	text-align:left;
	line-height:1;
}
#snd img{
	width:80px;
	height:80px;
}
#snd li:after{
	content:"\f028";
	font:100% FontAwesome;
	margin-left:3px;
}
/*********** Other LR********************/
.fa-gamepad {/*h1アイコン位置調整*/
	padding-bottom:0.25em;
}

/*********** FC Disk SLR********************/
.fcdisk caption {
	font-size:120%;
}
.fcdisk td {
	background-color:#555;
	color: #FFF;
	padding-top:10px;
	text-align:center;
}
#page .fcdisk td img {
	border: 0;
}
/*********** GBA Gallery *********************/
.gba-img {
	text-align: center;
}
.gba-img li {
	margin:0 13px 26px;
	font-size: 14px;
}

/*********** Q-block ***********/
#qblock li {
	margin-bottom:1em;
	width: 33.333%;
}
/*********** character pattern ***********/
.ca-top:before{
	content:url("../img_capt/chara/3-01.gif");
	vertical-align: middle;
	padding-top: 20px;
}
#ca-bg {
	max-width: 800px;
	max-height: 800px;
	margin:0 auto 1em;
}

/*********** ネタ画像 ***********/
td .highslide{
	white-space: nowrap;
}

/*******************************
	レスポンシブ 
********************************/
@media screen and (max-width: 640px) {
#gallery-item li{
	width:100%;
	padding-right: 0;
	margin-bottom: 29px;
}
#page .bbs-o {
	margin-left: 1em;
}
.album {
	float: none;
	clear:both;
	width:100%;
}
#snd li {
	width: 25%;
}
}
@media screen and (max-width: 480px) {
	#snd li,#qblock li {
	width: 50%;
}
}